<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SunTime USA</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/SunTime-USA-Logo-Round.png" />
        <link rel="manifest" href="manifest.json">

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- <meta name="description" content="A sleet template"> -->
        <!-- <meta name="author" content="Sleet Design"> -->

        <style>
            @import url('css/style-you-can-change.css');
            @import url('');
            @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');
        </style>
        
    </head>
    <body>
        <!-- <header></header> -->

        <article>
            <h3>USA Time Zones</h3>

            <div>
                <p>Pacific Daylight Time</p>
                <p id="PDT"></p>
            </div>

            <div>
                <p>Mountain Daylight Time</p>
                <p id="MDT"></p>
            </div>

            <div>
                <p>Central Daylight Time</p>
                <p id="CDT"></p>
            </div>

            <div>
                <p>Eastern Daylight Time</p>
                <p id="EDT"></p>
            </div>

        </article>



        <!-- <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->

        <footer>
            <p>
                “Yeah, it's a party in the U.S.A.” <br/>- Miley Cyrus
            </p>
        </footer>

        <!-- <script></script> -->

        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>




    </body>
</html>